Child pages
  • Upgrading PostgreSQL

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Upgrade required when upgrading 1.3 to 1.

...

4

To upgrade you will need to apply the update_v1.3_to_v1.34.1.postgre.sql file which can be found inthe in the sql/postgresql/upgrade directory.

Apply the file by running the following command:

Code Block
psql -U ehour -h localhost ehour < update_v1.3_to_v1.34.1.postgre.sql 
Info

The standalone distribution does not contain update_v1.3_to_v1.34.1.postgre.sql. The file is available at at this location

Upgrade required when upgrading to 1.3

The new locking functionality requires a few new database tables to be created. To upgrade you will need to apply the update_v0.8.4_to_v1.3.postgre.sql file which can be found in

...